.footer {
    position: relative;
    z-index: 2;
}
.content-wrapper {
    position: relative;
    z-index: 2;
    text-align: center;
    background-color: #fff;
    padding: 5rem 0;
}

.contact-section {
    width: 100%;
    height: auto;
    position: relative;
    text-align: center;
    color: white;
    background: url('https://www.env-value.co.jp/wp/wp-content/themes/environment-site-w/src/assets/common-assets/footer-bg.webp') center/cover;
    background-color:rgba(0, 84, 125, 0.60);
    background-size: cover;
    background-position:  53% 45%;
    display: block;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: white;
    padding: 3.94rem 0 2.62rem;
    margin-top: 0;
}
#topPage .contact-section {
    margin-top: 0;
}

.contact-section::before {
    content: ''; /* 擬似要素を表示するために必要 */
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 84, 125, 0.60);

}

#footer .top-ttl {
    font-family: "Open Sans", sans-serif;
    font-size: 2.625rem;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    color: #fff;
    margin: auto 0;
    padding: 0;
}

#footer .top-subttl {
    color: #fff;
    font-family: "Noto Sans JP", sans-serif;
    font-size: 1rem;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin: 0;
    padding: 0;
}
.contact-content {
    display: flex;
    justify-content: center;
    max-width: 1200px;
    margin: 0 auto;
    margin-top: 2.84rem;
    padding: 0 20px;
    gap: 7.13rem;
}

#footer .contact-phone, .contact-form {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 26.62506rem;
    text-align: center;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    padding: 1.3rem 0;

}

.phone-number {
    font-size: 2.5em;
    font-weight: bold;
    color: white;
}

.business-hours {
    color: #FFF;
    font-family: "Noto Sans JP";
    font-size: 0.875rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.6875rem; /* 192.857% */
    letter-spacing: 0.035rem;
}

#footer .contact-button {
    display: flex;
    align-items: center;
    width: 12rem;
    height: 3.3125rem;
    color: white;
    text-decoration: none;
    border: 2px solid white;
    padding: .94rem 2rem;
    border-radius: 30px;
    margin-top: 1.56rem;
    transition: background-color 0.3s;
    text-align: center;
    font-family: "Noto Sans JP";
    font-size: 0.8125rem;
    font-style: normal;
    font-weight: 500;
    line-height: 1.4375rem; /* 176.923% */
    letter-spacing: 0.0325rem;
}

#footer .contact-button:hover {
    background-color:transparent;
}


.footer-container {
    margin: 0 auto;
    padding: 0 5%;
    display: flex;
    justify-content: center;
}
.footer-link-wrapper {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    width: 25%;
    padding-left: 6vw;
}
.company-info {
    padding-top: 0;
    text-align: start;
    padding-right: 7vw;
    gap: 0.81rem;
    margin-bottom: 0;
}
.company-info-logo {
    width: 17rem;
    margin-bottom: 20px;
    margin-left: -1.5rem;
    margin: -1rem 0 1.5rem -1.5rem;
}

.company-name {
    margin-bottom: 15px;
    color: #011018;
font-family: "Noto Sans JP";
font-size: 1rem;
font-style: normal;
font-weight: 700;
line-height: 1.4375rem; /* 143.75% */
letter-spacing: 0.02rem;
}
.contact-label {
    color: #FFF;
    font-family: "Noto Sans JP";
    font-size: 0.9375rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.6875rem; /* 180% */
    letter-spacing: 0.0375rem;
}
.company-address {
    margin-bottom: 0;
    color: #011018;
    font-family: "Noto Sans JP";
    font-size: 0.8125rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.25rem; /* 153.846% */
    letter-spacing: 0.01625rem;
}

.company-contact {
    margin-bottom: 30px;
    color: #011018;
font-family: "Noto Sans JP";
font-size: 0.8125rem;
font-style: normal;
font-weight: 400;
line-height: 1.25rem; /* 153.846% */
letter-spacing: 0.01625rem;
}
.company-info-newsite {
    width: 19rem;
    margin-bottom: .53rem;
    margin-left: -1.5rem;
    transition: all 0.3s ease;
}

.link-icon-footer {
    width: .875rem;
    margin:0 0 .1rem .5rem;
    color: #00547D;
    vertical-align: middle;
}


@media (hover: hover) and (pointer: fine) {
.company-info-newsite:hover {
    opacity: 0.65;
}
}

.footer-links h3 {
    position: relative;
    padding-left: 15px;
    text-align: start;
    color: #011018;
    font-size: 0.9375rem;
    font-style: normal;
    font-weight: 700;
    line-height: 1.4375rem; /* 153.333% */
    letter-spacing: 0.01875rem;
}

.footer-links h3::before {
    content: "−";
    position: absolute;
    left: 0;
}
.footer-links-mg {
    margin-top: 1.94rem;
}

.footer-links ul {
    list-style: none;
    padding: 0;
    text-align: start;
    padding: .81rem 0 0 1rem;
}

.footer-links li {
    margin-top: .5rem;
    color: #011018;
    font-size: 0.8125rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.4375rem; /* 176.923% */
    letter-spacing: 0.01625rem;
}

.footer-links a {
    color: #333;
    text-decoration: none;
    transition: color 0.3s;
}

.footer-links a:hover {
    color: #00547D;;
}

.copyright {
    background-color: #00547D;;
    color: white;
    padding: 15px 0;
font-family: "Open Sans";
font-size: 0.75rem;
font-style: normal;
font-weight: 400;
line-height: 1.4375rem; /* 191.667% */
letter-spacing: 0.015rem;
height: 3.25rem;
display: flex;
align-items: center;
justify-content: center;
}

@media (max-width: 1200px) {

    .company-info-newsite {
        width: 19rem;
        margin-bottom: .53rem;
        margin-left: 0;
    }
    .company-info {
        padding-right: 3vw;
        display: flex;
        flex-direction: row;
        text-align: left;
        justify-content: space-evenly;
        padding-right: 0;
        width: 100%;
    }
    .company-info-logo {
        width: 17rem;
        margin-bottom: 20px;
        margin-left: -1.5rem;
        margin: 2rem 0 1.5rem -1.5rem;
    }

    #footer .contact-phone, .contact-form {
        width: 100%;
        max-width: 21.84381rem;
        padding: 1.3rem 1.25rem;
    }
    
    .phone-number {
        font-size: 2.375rem;
        font-weight: 700;
        line-height: 2.75rem; /* 115.789% */
        letter-spacing: 0.0475rem;
    }
    
    .business-hours {
        font-size: 0.9em;
        opacity: 0.8;
    }

    #footer .contact-button:hover {
        background-color: transparent;
    }
    
    .footer-content {
        background-color: white;
    }
    
    .footer-container {
        margin: 0 auto;
        padding: 0 5%;
        display: flex;
        justify-content: center;
    }
    .footer-link-wrapper {
        display: none;
    }

    
    .company-name {
        margin-bottom: 15px;
        color: #011018;
    font-family: "Noto Sans JP";
    font-size: 1rem;
    font-style: normal;
    font-weight: 700;
    line-height: 1.4375rem; /* 143.75% */
    letter-spacing: 0.02rem;
    }

    .company-contact {
        margin-top: 1.1rem;
        display: flex;
        align-items: center;
        justify-content: flex-start;
        column-gap: .5rem;
    }
    .company-address br {
        display: none;
    }
}
@media (max-width: 768px) {
    .contact-content {
        flex-direction: column;
        gap: 0px;
        align-items: center;
    }
    .contact-divider {
        width: 100%;
        height: 1px;
        margin: 20px 0;
    }

    .footer-container {
        grid-template-columns: 1fr;
        padding: 3.7rem 5% 0;
    }
    .copyright {
        height: 2.8125rem;
    }
            
    .footer-link-wrapper {
        display: none;
    }
    .company-info {
        padding-top: 0;
        margin-bottom: 0;
        text-align: center;
        padding-right: 0;
        display: block;
    }
    .company-info-logo {
        width: 15rem;
        margin-bottom: 20px;
        margin-left: -1.5rem;
        margin: -1rem 0 1.5rem;
    }
    .footer-content {
        padding: 0 0 4.32rem !important;
    }
    .company-contact {
        margin-top: 1rem;
        display: block;
    }
    .company-address br {
        display: block;
    }
    }
